Subject: (재전송) Question for module compile for ppc

From: [email-masked]
Date: Fri, 11 May 2001 08:57:55 +0900

Hello Developers.

 I ported W. Denk's Linux Kernel 2.4.3-pre3-2001-03-11. It works fine !!

 I have one question about Embedded target board Web Server Programming.
 I'd like to display target board's LED information(for examples, On/Off) to WebPage.
 I use GoAhead WebServer and also I added all related programs to my ramdisk.
 I'd like to know how to send target board's LED info into webpage.

 Could someone help me??
 Any comments will help me.. thanks...

 Jason Lee

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/